{
  "project_info": {
    "project_number": "28956372652",
    "project_id": "orangenew-48962",
    "storage_bucket": "orangenew-48962.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:28956372652:android:a70b27bfa2543c229f7909",
        "android_client_info": {
          "package_name": "cpm.com.gskmtorange"
        }
      },
      "oauth_client": [
        {
          "client_id": "28956372652-fgiv0dvng874u5g11u1sv498ok02qsmf.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyCcvobTX6bSIU9eSaQPuyYqFS5Q4Y-FDX4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "28956372652-fgiv0dvng874u5g11u1sv498ok02qsmf.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}